@font-face {
    font-family: 'Base';
	font-weight: 400;
    font-style: normal;
	font-display: swap;
    src: local('Inter 28pt Regular'),
         url('../fonts/interregular.woff2') format('woff2'),
         url('../fonts/interregular.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 700;
    font-style: normal;
	font-display: swap;
    src: local('Inter 28pt Bold'),
         url('../fonts/interbold.woff2') format('woff2'),
         url('../fonts/interbold.woff') format('woff');
}
@font-face {
    font-family: 'Heading';
	font-weight: 700;
    font-style: normal;
	font-display: swap;
    src: local('Kalam Bold'),
         url('../fonts/kalambold.woff2') format('woff2'),
         url('../fonts/kalambold.woff') format('woff');
}
@font-face {
    font-family: 'Heading';
	font-weight: 400;
    font-style: normal;
	font-display: swap;
    src: local('Kalam Regular'),
         url('../fonts/kalamregular.woff2') format('woff2'),
         url('../fonts/kalamregular.woff') format('woff');
}